kr.co.hanwha.hifive.base

## Interface BaseDataSource

All Known Subinterfaces:
  AdminDataSource, AlarmDataSource, MemberDataSource, ProjectDataSource, TaskDataSource

All Known Implementing Classes:
  AdminDataRepostiory, AlarmDataRepository, MemberDataRepository, ProjectDataRepository, TaskDataRepository

    public interface BaseDataSource

Created by sanghoonkwon on 2018. 1. 11..

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `clearData()` Clear data

### Method Detail

#### clearData

    void clearData()

Clear data